Subject: RE: java on cygwin - 2082 tests pass
From: "Robert Collins" <[email-masked]>
To: "Billinghurst, David (CRTS)" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 9 May 2002 10:05:49 +1000

> -----Original Message-----
> From: Billinghurst, David (CRTS) 
> [mailto:[email-masked]] 
> Sent: Thursday, May 09, 2002 10:00 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: RE: java on cygwin - 2082 tests pass
> 
> 
> Replying to a number of posts.
>  - I thought the results were fantastic, as the recent patches 
>    addressed configuration and testsuite issues only
>  - I am using posix threads.  

A long standing pthreads bug was fixed recently. I'd suggest you try a
HEAD version of cygwin, or a less than 3 days old snapshot - it may
help.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/